/******************************************************************
Site Name: 
Author: MNC

Stylesheet: Base Mobile Stylesheet

Highlight: #59308c -> d2002a -> 6c0283
Accent: #28055d -> 28055d -> 28055d

For more info, check out this great link on the topic:
http://nicolasgallagher.com/mobile-first-css-sass-and-ie/

******************************************************************/
/*********************
IMPORTING STYLES
*********************/
/* import reset */
/*! normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying 'audio' without controls
 */
audio:not([controls]) {
  display: none;
}
/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%; /* 1 */
  overflow-y: scroll; /* 2 */
  -webkit-text-size-adjust: 100%; /* 3 */
  -ms-text-size-adjust: 100%; /* 3 */
}
/*
 * Addresses margins handled incorrectly in IE6/7
 */
body {
  margin: 0;
  font-size: 11pt;
  background: #ffffff;
  word-wrap: break-word;
}
/* 
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
body,
button,
input,
select,
textarea {
  /*font-family: sans-serif;*/
}
/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:hover,
a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Neutralise smaller font-size in 'section' and 'article' in FF4+, Chrome, S5
 */
h1 {
  font-size: 2em;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
b,
strong {
  font-weight: bold;
}
blockquote {
  font-style: italic;
  margin: 1em;
padding: 0 20px;
border-left: 1px solid #ccc;
}
/*
 * Addresses styling not present in S5, Chrome
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
pre,
code,
kbd,
samp {
  font-family: Monaco, monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
}
/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
q {
  quotes: none;
}
/* 2 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul,
ol {
  margin-left: 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */

  -ms-interpolation-mode: bicubic;
  /* 2 */

}
img.rotator-img {
	width:100%;
}
/*
 * Corrects overflow displayed oddly in IE9 
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  /* 1 */

  *margin-left: -7px;
  /* 2 */

}
/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  /* 3 */

  *vertical-align: middle;
  /* 3 */

}
/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
button,
input {
  line-height: normal;
  /* 1 */

}
/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */

  -webkit-appearance: button;
  /* 2 */

  *overflow: visible;
  /* 3 */
  background-color: #6c0283;
  color: #fff;
  line-height: 16px;
  padding: 6px 8px;
  font: 0.8em 'Helvetica Neue', Helvetica Arial, sans-serif;
  border:none;

}
input[type="submit"]:focus, input[type="submit"]:hover {
  background-color: #28055d;
  color: #fff;
	
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
 
}
/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
	border: 1px solid 3ccc;
}
input#s.search_input {
	padding: 5px 20px 5px 5px;
	background: url(../../images/search.png) no-repeat right #fff;
	width: 90%;
	font: 12px 'Helvetica Neue', Helvetica Arial, sans-serif;
}

/*
 * Removes inner padding that is displayed in S5, Chrome on OS X
 */
input[type="search"]::-webkit-search-decoration {
	border: 1px solid 3ccc;
}
/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* =============================================================================
   Tables
   ========================================================================== */
/* 
 * Remove most spacing between table cells
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/******************************************************************
CUSTOMIZED RESET VALUES
I added these extra styles as a more personalized reset. Feel free
to remove them if you like or add your own. If you want to update
the normalize styles, make sure to edit from this point up.
******************************************************************/
ul,
ol {
  padding: 0 0 0 16px;
}
dd {
  margin: 0;
}
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}
/* proper formatting (http://blog.fontdeck.com/post/9037028497/hyphens) */
p {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -epub-hyphens: none;
  hyphens: none;
  text-shadow: 1px 1px 1px #fff;
}
b,
strong,
.strong {
  font-weight: bold;
}
dfn,
em,
.em {
  font-style: italic;
}
small,
.small {
  font-size: 75%;
}
/* import mixins */
/******************************************************************
Site Name: 
Author: 

Stylesheet: Mixins & Constants Stylesheet

******************************************************************/
/*********************
TOOLS
*********************/
/* http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement/ */
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
CLEARFIXIN'
*********************/
/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
COLORS
*********************/
/* this is pulled from Bootstrap */
/*********************
BUTTONS Highlight: #6c0283
Accent: #28055d

*********************/
.button,
.button:visited {
  border: 1px solid #6c0283;
  border-top-color: #b6e0f3;
  border-left-color: #b6e0f3;
  padding: 4px 12px;
  color: #ffffff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #6c0283;
}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {
  color: #ffffff;
  border: 1px solid #9cd5ef;
  border-top-color: #7ec8e9;
  border-left-color: #7ec8e9;
  background-color: #6c0283;
}
.button:active,
.button:visited:active {
  background-color: #6c0283;
}
/*********************
TYPOGRAPHY
*********************/
.sans-serif {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.serif {
  font-family: "Georgia", Cambria, Times New Roman, Times, serif;
}

/* 
use the best ampersand 
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
/*********************
ALERTS & NOTICES
*********************/
.help,
.info,
.error,
.success {
  margin: 0px 0px 0 0;
  padding: 5px 18px;
  border: 1px solid;
}
.help {
  border-color: #e8dc59;
  background: #fff;
}
.info {
  border-color: #bfe4f4;
  background: #d5edf8;
}
.error {
  border-color: #f8cdce;
  background: #fbe3e4;
}
.success {
  border-color: #deeaae;
  background: #e6efc2;
}
body {
  font-family: 'Helvetica Neue', Helvetica, Arial, serif;
  font-size: 14px;
  line-height: 1.5;
  color: #333; /*556565*/
}
/********************
WORDPRESS BODY CLASSES
style a page via class
********************/

/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  width: 90%;
  margin: 0 auto;
}
/*
No Grid
*/
/*********************
LINK STYLES
*********************/
a,
a:visited {
	text-decoration: none;
  color: #6c0283;
  /* on hover */

  /* on click */

  /* mobile tap color */

}
a:hover,
a:visited:hover,
a:focus,
a:visited:focus {
  color: #28055d;
}
a:link,
a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a.more-link,
a.more-link:hover,
a.more-link:visited {
	/*background-color: #6c0283;*/
	clear: both;
	text-align: center;
	display: block;
	margin: 0px 0 12px; /* 6px 0 12px */
	padding: 0px 8px 2px 8px;
	font-size: 0.8em;
	line-height: 20px;
	float: right;
	color: #6c0283;
	text-decoration: none;
}
a.more-link:hover,
a.more-link:visited:link {
	color: #28055d;
}

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  /*font-family: sans-serif;*/
  	font-weight: 500;
	color: #6c0283; 
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 2em;
  line-height: 1.333em;
}
h2,
.h2 {
  font-size: 1.5em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
}
h3,
.h3 {
  font-size: 1.125em;
}
h4,
.h4 {
  margin: 0;
  font-size: 1em;
  font-weight: 700;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
p.archive {margin: 0;
font-size: 1.25em;
}

/*********************
HEADER SYTLES
*********************/
/*********************
NAVIGATION STYLES
*********************/
	.dropmenu, p#logo, p#site-desc { display:none;}
	.mh1 { font-size: 1.8em; line-height:1.65em;text-shadow: none; }
	#mheader 	{background-position: 0 0; background-repeat: repeat-x; height: 45px; border-bottom: 1px solid #1e1e1e;}
	#mheader {background: -radial-gradient(circle, #6c0283, #28055d);
	  /* Firefox 3.6+ */ 
	  background: -moz-radial-gradient(circle, #6c0283, #28055d);
	  /* Safari 4-5, Chrome 1-9 */
	  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#6c0283), to(#28055d));
	  /* Safari 5.1+, Chrome 10+ */
	  background: -webkit-radial-gradient(circle, #6c0283, #28055d);}
	#touch-menu {/*position: absolute;width:100%;z-index: 2;top: 45px;*/ -webkit-box-shadow: #333 0px 4px 4px;display: none;}
	#header-title, #header-title a {color: #eeeeee;}
	#header-title 	{text-shadow: #242424 -1px -1px 1px; padding: 0px; display: block; margin: 0; border-style: none; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-weight: bold; height: 42px;}
	#header-title a {text-decoration: none; letter-spacing: -1px; position: relative; }
	#header-title img#logo-img {position: relative; /*margin-right: 7px; max-width: 30px;*/  float: left; width: 32px; height: 32px; padding: 0; bottom: 3px;}
	#header-menu {position: absolute; top: 0; right: 0; margin: 0; padding: 0;}
	#header-menu a {height: 45px; width: 45px;display: block; background: url(../images/menu.png) no-repeat;background-size:contain; margin: 0; padding: 0;}
	#header-menu .open {}
	.dropmenu {width: 100%;position: relative;z-index: 1;margin: 0;padding: 0;border-top: 1px solid #1b1b1b;font-size: 16px;background-color: #28055d;opacity: 0.95;}
	.dropmenu ul {position: relative;list-style-type: none;margin: 0;padding: 0;font-weight:bold;}
	.dropmenu a {display: block;text-shadow: #000 -1px -1px 1px;color: #d2d2d2;margin: 0;width: 90%;padding: 6px 18px 6px 18px;text-decoration:none;text-align: left;}
	.dropmenu ul li ul li {padding-left:18px;font-weight: normal;}
	.sub-menu {border-bottom: 1px solid #1d1d1d;border-top: 1px solid #363636;padding: 0;text-align: left;margin: 0;}
	.sf-sub-indicator { display:none;}


/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
#content {
  margin-top: 2.2em;
}
/* post meta */
.meta {
  color: #999;
  font-size: 0.9em;
}
/* post content */
.post-content {
}
.post-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.post-content img {
  margin: 0 0 1.5em 0;
  max-width: 100% !important;
}
.post-content video,
.post-content object {
  max-width: 100%;
}
.post-content pre,
.post-content code {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
/* end .post-content */
.wp-caption {
  background: #eee;
  padding: 5px;
  /* images inside wp-caption */

}
.wp-caption img {
  margin-bottom: 0;
  max-width: 90% !important;
}
.wp-caption a img .size-full, .size-full {
  margin-bottom: 0;
  max-width: 100% !important;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
/******************************************************************
PAGINATION STYLES
******************************************************************/
#pagination {
	margin: 20px 0;
	width: 100%;
	padding: 8px;
	font-size: 1em;
	line-height: normal;
   	clear: both;
    float: left;
    border: 0;
    }	
    
#pagination a,
#pagination span,
#pagination .total-pages {
   	float: left;
	padding: 3px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	color: #6c0283;
	background-color:#eee;
	border: 2px solid #eee;
}

#pagination a:hover,
#pagination span.current {	
	border: 2px solid #6c0283;
	color: #fff;
	background-color: #6c0283;
}
/******************************************************************
COMMENT STYLES
******************************************************************/
/* h3 comment title */
#comments {

}
.commentlist {

}
.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
  /* end .commentlist li ul.children */

}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
  /* variations */

  /* change number for different depth */

}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #eee;
}
.commentlist .even {
  background: #fefefe;
}
.commentlist .vcard {
  margin-left: 50px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #cecece;
  background: #fff;
}
.commentlist .comment_content {
  margin-left: 50px;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  background: #4598bb;
  padding: 3px 5px;
  color: #fff;
  opacity: 0.65;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 0.9em;
}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
  opacity: 1;
}
/* end .commentlist */
/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.respond-form {
  margin: 1em 10px;
  padding-bottom: 2.2em;
}
.respond-form form {
  margin: 0.75em 0;
}
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
}
.respond-form form li label,
.respond-form form li small {
  display: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  padding: 3px 3px;
  background: #fff;
  border: 1px solid #ccc;
  line-height: 1em;
  /* form validation */

}
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
  background: #fff;
}
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  max-width: 400px;
  min-width: 250px;
}
.respond-form form textarea {
  resize: none;
  width: 100%;
  height: 150px;
}
/* comment submit button */
/* comment form title */
#comment-form-title {
  margin: 0 0 1.1em;
}
/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}
/* no comments */
.nocomments {
  margin: 0 0px 1.1em;
  font-size: 0.9em;
  color: #777;
}
/* Jetpack comments */

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form input[type=url] {
	margin: 6px;max-width: 400px;min-width: 250px;border: 1px solid #ccc;
}
.contact-form textarea {width: 100%;height:150px;}

/*********************
EVENT MANAGER 
*********************/

table.em-calendar.fullcalendar { color: #fff !important; background-color: #aaa; width: 100%; }
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a { color:#28055d;}
table.em-calendar.fullcalendar td, table.em-calendar.fullcalendar th {border-color: #fff; vertical-align: top;}
.days-names { font-weight: bold;height:1em;}
.eventful { font-size: 0.8em; color: #000; background-color: #fff;}
.eventful ul { padding: 4px 0 2px 0; }
.eventful ul li { list-style-type: none; line-height: 90%;  }
.eventless { font-size: 0.8em; color: #fff; background-color: #6c0283; vertical-align: top; }
.eventless-post, .eventless-pre { font-size: 0.8em; color: #000 !important; background-color: #ccc; vertical-align: top; }

//Highlight: #6c0283
//Accent: #28055d
/*********************
SIDEBARS & ASIDES
*********************/
#sidebar {
  border-top: 1px solid #ccc;
  padding: 20px 0;	
}

/*********************
FOOTER STYLES
*********************/
.footer {
  	clear: both;
}

#upper-footer {
  font-size: 0.8em;
  width: 90%;
  margin: 4px auto;
  padding: 10px 0;
  clear: both;
}
#lower-footer { text-align: right; }

.footerwidget {
	float: left;
	width: 90%;
	margin: 0 1%;
	}
